RubyGems Navigation menu

Reverse dependencies for csolidum-fluent-plugin-aws-elasticsearch-service Latest version of the following gems require csolidum-fluent-plugin-aws-elasticsearch-service

Total downloads 3,186

For this version 1,232

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: